.wrap {
  margin-top: 70px;
  position: relative;
}

.mobile_list_wrap {
  list-style: none;
  display: flex;
  align-items: center;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 0;
  padding: 0 10px;
  overflow: hidden;
  display: none;
}

.mobile_list_wrap .item {
  flex: 1;
  margin-right: 10px;
}
.mobile_list_wrap .item:last-child {
  margin-right: 0;
}
.mobile_list_wrap .item img {
  width: 100%;
  height: auto;
}

.list_wrap {
  list-style: none;
  position: absolute;
  z-index: 2;
  width: 200px;
  height: 580px;
  right: 40px;
  top: 50%;
  margin-top: -290px;
  padding-left: 0px;
}

.list_wrap .item {
  width: 100%;
  margin-bottom: 50px;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
}

.list_wrap .item .mask {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
  display: block;
}

.list_wrap .item img {
  width: 100%;
  height: 100%;
  border-radius: 12px;
}

.banner_wrap {
  width: 100%;
  height: 860px;
  position: relative;
}

.banner_wrap .bottom {
  /* background-color: blue; */
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.banner_wrap .bottom img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner_wrap .top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.banner_wrap .top img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner_wrap .line {
  position: absolute;
  left: 50%;
  margin-right: -1px;
  width: 0px;
  border: 1px solid #fff;
  height: 100%;
  cursor: ew-resize;
}

.banner_wrap .line .tip {
  width: 140px;
  /* height: 50px; */
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  left: -70px;
  top: 20px;
  border: 1px solid #fff;
  font-size: 14px;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  border-radius: 5px;
}

.banner_wrap .line .tip span {
  padding: 9px 10px;
}

.banner_wrap .line .leftandright {
  position: absolute;
  top: 50%;
  left: -25px;
  margin-top: -25px;
  width: 50px;
  height: 50px;
}

.banner_wrap .line .leftandright img {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 700px) {
  .list_wrap {
    display: none;
  }

  .banner_wrap {
    height: 300px;
  }
  .mobile_list_wrap {
    display: flex;
  }
}
